QCAT - Bug #1720

My SLM Data: Search doesn't work
07 Sep 2017 13:11 - Kurt Gerber

Status: Closed Start date: 07 Sep 2017
Priority: High Due date:

Assignee: Kurt Gerber % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

In "My SLM Data" gibt es fur Mitglieder von 'WOCAT Secretariat' ein Suchfeld. (Suche nach Namen, Complier, ISO code land).
Bei einer Suche wird zwar hinter 'Search results' eine Zahl angegeben fir die gefundenen Félle und die Pagination wird ebenfalls

gemacht,
aber die Falle werden nicht angezeigt.

History

#1 - 14 Sep 2017 11:43 - Sebastian Manger

- Assignee changed from Sebastian Manger to Kurt Gerber

- % Done changed from 0 to 100

#2 - 14 Sep 2017 13:54 - Kurt Gerber
- Status changed from Accepted to Closed
